Bug 1514286 - qsstv-9.2.6 is available
Summary: qsstv-9.2.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qsstv
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lucian Langa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-17 00:25 UTC by Upstream Release Monitoring
Modified: 2018-03-11 19:44 UTC (History)
2 users (show)

Fixed In Version: qsstv-9.2.6-1.fc25 qsstv-9.2.6-1.fc26 qsstv-9.2.6-1.fc27 qsstv-9.2.6-1.el7.1
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-11 19:44:40 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-11-17 00:25:45 UTC
Latest upstream release: 9.2.6
Current version/release in rawhide: 9.2.4-6.fc27
URL: http://users.telenet.be/on4qz/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4133/

Comment 1 Upstream Release Monitoring 2017-11-17 00:25:51 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 2 Fedora Update System 2017-11-24 14:59:04 UTC
qsstv-9.2.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-184922751b

Comment 3 Fedora Update System 2017-11-24 14:59:15 UTC
qsstv-9.2.6-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c9c8958691

Comment 4 Fedora Update System 2017-11-24 14:59:23 UTC
qsstv-9.2.6-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-85c153698f

Comment 5 Fedora Update System 2017-11-24 14:59:30 UTC
qsstv-9.2.6-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3c999c41f6

Comment 6 Fedora Update System 2017-11-24 23:23:43 UTC
qsstv-9.2.6-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3c999c41f6

Comment 7 Fedora Update System 2017-11-25 00:38:16 UTC
qsstv-9.2.6-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-85c153698f

Comment 8 Fedora Update System 2017-11-25 00:53:51 UTC
qsstv-9.2.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-184922751b

Comment 9 Fedora Update System 2017-11-25 01:35:51 UTC
qsstv-9.2.6-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c9c8958691

Comment 10 Fedora Update System 2017-12-09 04:57:14 UTC
qsstv-9.2.6-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-12-09 22:25:17 UTC
qsstv-9.2.6-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-12-10 05:05:31 UTC
qsstv-9.2.6-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-02-21 21:29:35 UTC
qsstv-9.2.6-1.el7.1 freedv-1.2.2-1.el7.1 fldigi-4.0.16-1.el7.1 hamlib-3.1-11.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-cf02b4f677

Comment 14 Fedora Update System 2018-02-22 15:30:59 UTC
fldigi-4.0.16-1.el7.1, freedv-1.2.2-1.el7.1, hamlib-3.1-11.el7, qsstv-9.2.6-1.el7.1 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-cf02b4f677

Comment 15 Fedora Update System 2018-03-11 19:44:40 UTC
fldigi-4.0.16-1.el7.1, freedv-1.2.2-1.el7.1, hamlib-3.1-11.el7, qsstv-9.2.6-1.el7.1 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.